Subject: [bess] presentation of draft-saumvinayak-bess-all-df-bum at the bess meeting of IETF 113

From: Loa Andersson <[email-masked]>
Date: Fri, 1 Apr 2022 12:42:37 +0800

Linda,

Towards the end of the presentation of 
draft-saumvinayak-bess-all-df-bum at IETF 113, you asked a question. The 
audio quality was and I couldn't really hear. Can you repeat the 
question here?

Authors ,

I could not hear your response either, can you repeat here?

At the same time I would like to recommend that you take a look at 
section 4.3 "Abstract" of RFC7322 "Style Guide".

/Loa
-- 
Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64